git-annex-transferrer(1)

NAME
git-annex-transferrer - transfers content

SYNOPSIS
git annex transferrer

DESCRIPTION
This plumbing-level command is used to transfer data. It is a long-running process, which is fed instructions about what to transfer using an internal stdio protocol, which is intentionally not documented (as it may change at any time).

OPTIONS

The git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

AUTHOR
Joey Hess <id@joeyh.name>